Compac Help Desk - Bug #6949

Complaint Status > Job Assigned > edit the description and save > After click on save, website gets

stuck.
06/27/2023 04:51 PM - Shubham J

Status: Closed Start date: 06/27/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 03:05 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 06/29/2023 03:18 PM - Shubham J

- Status changed from Resolved to Closed
